body, table {
	margin: 0px; 
	padding: 5px; 
	font-family: sans-serif; 
	background-color: white; 
	font-size: small; 
}
p {	
	margin: 5px 0px; 
}
hr { 
	background-color: #fff; 
	border-top: 0px; 
	border-left: 0px; 
	border-right: 0px; 
	border-bottom: 1px solid #e5e5e5; 
	height: 1px; 
	padding: 0px; 
}
.siteTitle { 
	background-color: #08c; 
	color: #fff; 
	padding: 2px; 
	margin: 0px; 
	font-weight: bold; 
}
.pageTitle { 
	color: #08c; 
	padding: 0px; 
	margin: 5px 0px; 
	font-weight: bold; 
}
.err { 
	color: #F30;
}

label { 
	font-weight: bold;
}

.w_loc_t { font-weight: bold; }
.w_day_t { font-weight: bold; }
.w_temp { font-weight:bold; font-size: larger; }
.w_cell_l { border-top: solid 1px #E5E5E5; }
